诚信为本
量力而为
当前位置:峰汇在线 > MT4使用教程 > 正文

手机版MT4显示程序已经过期的更新方法

也不知道从什么时候开始,手机版MT4不再自动更新,又或者说因什么原因而不能自动更新了。老版本的手机端mt4近期又出现“很不幸,您的程序已经过期无法再给予支持”的提示,出现这种情况,可以先卸载掉现有老程序,然后参考下面方法安装最新版。

文件被命名为metatrader4.apk.1的解决方案

通过微信传送的metatrader4.apk文件往往会在名称后面加上.1后缀,变成 metatrader4.apk.1,这样直接点击文件会在下方提示用什么方式/应用打开,而不是直接进入安装,这时候不要理会用什么方法打开,点击页面左上角三点/三横(不同手机可能图标可能不同),然后选择保存文件(如下图所示),先将文件保存到手机上。

手机保存metatrader4.apk文件

接下来在手机“文件管理”里面找到“metatrader4.apk.1”文件,点击安装,或者在“文件管理”页面左下角相关菜单中找到“重命名”子菜单,通过重命名将metatrader4.apk.1后面的.1去掉后再点击安装。

通过QQ传送的metatrader4.apk文件

通过QQ传送的metatrader4.apk文件,目前来说,它还不会添加.1后缀,通常可以直接点击安装。

通过手机浏览器下载的metatrader4.apk文件

如果有最新版手机端MT4的下载链接,也可以在手机浏览器中打开并下载,然后找到下载的文件并点击安装。

安装metatrader4.apk文件时提示该应用存在隐私不合规

不论是通过QQ还是微信传送,又或者直接在手机浏览器下载的metatrader4.apk文件,如果安装时提示“该应用存在隐私不合规,建议取消安装”,如下图所示。

安装metatrader4.apk文件时提示该应用存在隐私不合规行为,建议取消安装!

也不是所有手机安装最新版metatrader4.apk都会碰到这种情况,如果碰到了,在更改相关权限后也不行的话,那就在手机-设置-更多设置-日期设置(不同手机日期设置路径可能不同),暂时关闭日期自动更新,并把日期年份调到2022年或以前,然后在安装,安装好了在把日期调回自动更新即可。

无法安装最新版metatrader4.apk事可尝试往前调整手机时间

总的说来,在安装最新版手机端MT4 metatrader4.apk时,主要有两种情况:一种是文件被加上.1后缀,那就先将文件保存到手机,然后在手机“文件管理”中找到文件再安装;一种是文件安装时提示不合规之类,那就将手机日期关闭自动更新并将年份调整到去年或更早,然后在安装,安装好后再把日期设置回自动更新即可。

版权所有转载请注明标题及链接:峰汇在线 » 手机版MT4显示程序已经过期的更新方法
分享到: 更多 (0)